#content {
    background: transparent !important;
}
.newsblock-col-single.newsblock__content--first.col-md-8.col-sm-6.col-tiny-6 {
    z-index: 9;
}

.more-news-button-wrapper{
display:none;
}

#api-content {
    background: #fff none repeat scroll 0 0;
    font-size: 14px;
    line-height: 20px;
    /*margin-top: 15px;*/
    padding: 15px;
}

.api-feed-content {
    background: #fff none repeat scroll 0 0;
    margin: 12px 0 0 0;
    padding: 0 0 12px;
}

.api-feed-content::before {
    background: #f1f2f3 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 1px;
    left: 0px;
    position: absolute;
    right: 0px;
    bottom: 0;
}


.api-headline-div, 
.api-teaser{
    padding-left: 15px;
}


.api-headline-div h1 {
    color: #860038;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.1;
    padding-bottom: 8px;
}

.fa.fa-external-link.fw.api-link-icon {
    display: table-caption;
    font-size: 12px;
    padding-left: 6px;
    padding-right: 3px;
}

// Reset padding for content stream items
.col-xs-4.api-image-div, .col-xs-8.api-text-container, .col-xs-12.api-headline-div, h1.api-headline{
    /*padding: 0px !important; 
    margin: 0px !important; */
}


.col-xs-4.api-image-div {
    max-height: 142px;
    overflow: hidden;
}

.api-feed-content .col-xs-1,
.api-feed-content .col-xs-2,
.api-feed-content .col-xs-3,
.api-feed-content .col-xs-4,
.api-feed-content .col-xs-5,
.api-feed-content .col-xs-6,
.api-feed-content .col-xs-7,
.api-feed-content .col-xs-8,
.api-feed-content .col-xs-9,
.api-feed-content .col-xs-10,
.api-feed-content .col-xs-11,
.api-feed-content .col-xs-12{
    padding: 0px 0px 0px 0px !important;
}

h1.api-headline{
    margin: 0px !important; 
}




.api-image {
    height: auto;
    max-width: 756px;
    width: 100%;
}


.api-feed-content:first-of-type{
    margin-top: 0px;
}

.api-feed-content:first-of-type .api-image, 
.api-photo-gallery:first-of-type .api-image {
    margin-top: 0px; /*-30*/
}

.api-feed-content:first-of-type .api-image-div, 
.api-photo-gallery:first-of-type .api-image-div {
    margin-top: 0px;
    max-height: 250px;
    overflow: hidden;
    margin-bottom: 15px;
}

.api-image-div:not(:first-of-type) {
    height: auto;
    max-height: 142px;
    width: 100%;
    max-width: 240px;
    overflow: hidden;
}

.api-feed-content:first-of-type .api-headline-div, 
.api-feed-content:first-of-type .api-teaser,
.api-photo-gallery:first-of-type .api-headline-div, 
.api-photo-gallery:first-of-type .api-teaser {
    padding-left: 5px;
}

.col-xs-3.api-image-div {
    margin-top: 15px;
}




.api-video-thumbnail-image{ display: inline-block; font-family: "nba-custom"; font-style: normal; font-weight: normal; font-variant: normal; line-height: 1; text-decoration: inherit; text-transform: none; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased } 

.api-video-thumbnail-image{
    cursor: pointer;
    overflow: hidden;
}

.api-video-thumbnail-image a::before {
    background-color: rgba(0, 0, 0, 0.1);
    color: #fff;
    display: block;
    font-size: 5.6rem;
    padding-bottom: 100%;
    padding-top: 100%;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(0px, -50%);
    width: 100%;
    content: "\f123";
}

.api-video-thumbnail-image a:hover::before {
    background-color: rgba(0, 0, 0, 0.4);
    color: #FFF;
    font-size: 6.6rem;
}

.api-video-duration {
    background: rgba(0, 0, 0, 0.25) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 1.2rem;
    padding: 5px;
    position: absolute;
    right: 0;
}


.api-teaser {
    color: #777;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.9rem;
}

@media (max-width: 600px) {
    
.api-teaser {
    display:none;
}
}
